Hot Backgrounds 2.0 (c) Jalapeno Software                 

Hot Backgrounds is a powerful, yet easy-to-use graphics program     
that that allows you to select and customize backgrounds for your
web page. Choose from one of the many unique backgrounds included  
or create your own using your favorite images, colors, logos, etc.  

use 27796 to reg            
